*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    overflow:hidden;
    font-family: "Pixelify Sans", sans-serif;
    font-optical-sizing: auto;
  /*font-weight: <weight>;
  font-style: normal;*/
}

/*experience:*/

#experience{
   /* position: fixed;*/
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    
}

#experience-canvas{
    height: 100%;
    width: 100%;
   
}
/*utilities*/

.hidden{
    display: none;
}



/*modal:*/
.modal{
    z-index: 999;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 380px;
   background-color: hsl(160, 84%, 81%);
   border-radius: 15px;
   border: 2px solid #fff;
}

.modal-wrapper{
    padding: 12px;
}

.modal-header{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.modal-project-visit-button{
    font-size: 20px;
    color: #0dbee2;
    margin: 10px 30px;
}